Bug 250816 - Testing and Testing and Testing (Try 2)
Testing and Testing and Testing (Try 2)
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
s390x Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-03 15:15 EDT by IBM Mirproxy
Modified: 2013-06-23 22:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:00:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test file (252.11 KB, text/plain)
2007-08-03 15:15 EDT, IBM Mirproxy
no flags Details
attachment from RH (252.11 KB, text/plain)
2007-08-03 15:36 EDT, IBM Bug Proxy
no flags Details
picture (546.47 KB, image/jpeg)
2007-08-03 15:40 EDT, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29899 None None None Never

  None (edit)
Description IBM Mirproxy 2007-08-03 15:15:33 EDT
=Comment: #0=================================================
AMEET M. PARANJAPE <ameet@us.ibm.com> - 2007-08-03 14:57 EDT
Problem description:
Do you see this?

kernel 2.6.8-dfsadfa

Hardware Environment
    Machine type (p650, x235, SF2, etc.):
    Cpu type (Power4, Power5, IA-64, etc.):
    Describe any special hardware you think might be relevant to this problem:


Please provide contact information if the submitter is not the primary contact.


Please provide access information for the machine if it is available.


Is this reproducible?
    If so, how long does it (did it) take to reproduce it?
    Describe the steps:

    If not, describe how the bug was encountered:


Is the system (not just the application) hung?
    If so, describe how you determined this:


Did the system produce an OOPS message on the console?
    If so, copy it here:


Is the system sitting in a debugger right now?
    If so, how long may it stay there?


Additional information:
=Comment: #1=================================================
AMEET M. PARANJAPE <ameet@us.ibm.com> - 2007-08-03 14:57 EDT
this comment should go to RH
=Comment: #3=================================================
AMEET M. PARANJAPE <ameet@us.ibm.com> - 2007-08-03 14:58 EDT
Created an attachment (id=22745)
test file
Comment 1 IBM Mirproxy 2007-08-03 15:15:36 EDT
Created attachment 160647 [details]
test file
Comment 2 IBM Bug Proxy 2007-08-03 15:35:18 EDT
Sending a comment from RH.
Comment 3 IBM Bug Proxy 2007-08-03 15:36:09 EDT
Created attachment 160648 [details]
attachment from RH
Comment 4 IBM Mirproxy 2007-08-03 15:37:41 EDT
------- Comment From ameet@us.ibm.com 2007-08-03 15:36 EDT-------
dsfasdfasdf dsfasdfasdf dsfasdfasdf dsfasdfasdfdsfasdfasdf dsfasdfasdf
dsfasdfasdf
dsfasdfasdf
dsfasdfasdf
dsfasdfasdf
dsfasdfasdf
dsfasdfasdf

dsfasdfasdfv dsfasdfasdf dsfasdfasdf dsfasdfasdf dsfasdfasdf dsfasdfasdf
dsfasdfasdfv dsfasdfasdf dsfasdfasdf dsfasdfasdf dsfasdfasdf dsfasdfasdf
dsfasdfasdfv dsfasdfasdf dsfasdfasdf dsfasdfasdf dsfasdfasdf dsfasdfasdf
vdsfadsf dsfasdfasdfv dsfasdfasdf dsfasdfasdf dsfasdfasdf dsfasdfasdf
dsfasdfasdf xzcdszcsdfa dsfadsfdsaf sdfasfsdfasfddsasfd dfsdf sffsf
fdsfasfda
sadfasdfsadf
dfasdfsafafa
Comment 5 IBM Mirproxy 2007-08-03 15:40:58 EDT
Created attachment 160650 [details]
picture

sending a picture to RH.
Comment 6 IBM Bug Proxy 2007-08-03 16:36:29 EDT
This is RH.

testing testing testing testing testing testing testing testing testing testing
testing testing testing testing testing testing testing testing testing testing
testing testing testing testing testing testing testing testing testing testing
testing testing testing testing testing testing testing 
testing 
testing 
testing 
testing 



testing testing testing testing testing testing testing testing testing testing
testing testing testing testing 
testing testing testing testing testing testing 
testing testing testing testing testing testing testing 
Comment 7 IBM Bug Proxy 2007-08-03 17:59:02 EDT
Chg RH sev. to low
Comment 8 David Lawrence 2007-08-08 15:00:50 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.